html>body #availcalendar {
	position: static;
}
html>body #bookingdetail .td {
	width: 100px;
}
html>body #bookingdetail .radio { 
	cursor: hand;
}
html>body #editform .midtextbox {
	width: 330px;
}
html>body #editform .col1 label, html>body #listtable .col1 label { width: 565px; }
html>body #editform .col2 label, html>body #listtable .col2 label { width: 270px; }
html>body #editform .col3 label, html>body #listtable .col3 label { width: 170px; }

html>body #editform .multiselectbox {
	width: 188px;
	height: 150px;
	float: left;
}
html>body #editform .control {
	margin: 1px 0 1px 0;
}
html > body ul, html > body ol {
	margin: 2px auto 2px 35px;
}

#editform div.autocomplete {
  margin-left: -177px;
}